- title t('.header')
- description t('.description')

- content_for :header do
  span.me-2
    = t('.header')
  = link_to 'https://t.me/junior_vacancies', target: '_blank', rel: 'noopener' do
    bi.bi-telegram

- content_for :meta do
  = auto_discovery_link_tag :rss, vacancies_url(format: :rss)

= render partial: 'web/shared/vacancies', object: @vacancies
